; Users.ini ポータブル設定
;
; 設定などがプログラムと同じフォルダに保存されるようにします。
; ファイル名を Users.ini に変えて利用してください。
;
; Users.ini ファイルの仕様に関しては、Users.sample.ini ファイルを参照してください。

[@Default]
SettingsDir=%AppDir%
LocalSettingsDir=%AppDir%
